Bug 204238 - star is not included in rescue mode
star is not included in rescue mode
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-08-27 10:41 EDT by Milan Kerslager
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 15:52:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2006-08-27 10:41:57 EDT
The star is the only one tool that is able to store files and ACLs.

Is there a possibility to include this great tool in the rescue image?

Star could be used to replicate system with identical CTIME too (which I'm using
when transfering old systems to the RAID1 arrays or cloning workstations).
Comment 1 David Cantrell 2007-03-15 15:52:26 EDT
The GNU tar package >= 1.15 in Fedora includes ACL support and that's included
in the rescue image.  If GNU tar lacks correct ACL support, a bug should be
opened for the tar package.

Note You need to log in before you can comment on or make changes to this bug.